<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="89bcf56b295134396189277ae146252a">
  <dict>
    <!--2022-05-24 10:52:26.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2022-05-24 10:52:26.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
